Sync python-pyvcf 0.6.8+git20170215.476169c-1 (universe) from Debian unstable (main)

Bug #1788992 reported by Hans Joachim Desserud
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
python-pyvcf (Ubuntu)
Undecided
Unassigned

Bug Description

Please sync python-pyvcf 0.6.8+git20170215.476169c-1 (universe) from Debian unstable (main)

Explanation of the Ubuntu delta and why it can be dropped:
  * No-change rebuild to build for python3.7.
  * No-change rebuild to build to drop python3.5.
  * No-change rebuild to build to drop python3.5.
  * No-change rebuild to build to drop python3.5.
  * Rebuild for python 3.6 support.
  * Revert PIE changes now as ubuntu has got latest dpkg.
  * Disable PIE for building a Python extension
  * Disable PIE for building a Python extension
  * No-change rebuild to drop python3.4 support.
  * No-change rebuild to drop python3.4 support.
  * No-change rebuild to drop python3.4 support.

After the PIE changes were reverted, the Ubuntu delta is effectively empty.

Changelog entries since current cosmic version 0.6.8-1ubuntu5:

python-pyvcf (0.6.8+git20170215.476169c-1) unstable; urgency=medium

  * d/watch: use git mode
  * drop unneeded get-orig-source target
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5
  * Testsuite: autopkgtest-pkg-python
  * Lintian override for Suggests which is correct
  * Lintian override for Python3 modules

 -- Andreas Tille <email address hidden> Sat, 04 Aug 2018 04:03:05 +0200

tags: added: cosmic upgrade-software-version
Revision history for this message
Jeremy Bicha (jbicha) wrote :

This bug was fixed in the package python-pyvcf - 0.6.8+git20170215.476169c-1
Sponsored for Hans Joachim Desserud (hjd)

---------------
python-pyvcf (0.6.8+git20170215.476169c-1) unstable; urgency=medium

  * d/watch: use git mode
  * drop unneeded get-orig-source target
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.5
  * Testsuite: autopkgtest-pkg-python
  * Lintian override for Suggests which is correct
  * Lintian override for Python3 modules

 -- Andreas Tille <email address hidden> Sat, 04 Aug 2018 04:03:05 +0200

Changed in python-pyvcf (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers